Filter Descriptions and Configuration
Prev | Chapter 15. Proxy Reports | Next

## Filter Descriptions and Configuration

### Select Cache Result Filter

ID: `select-cache_result`

This filter specification can be used to select only DLF records in the proxy superservice which have a particular cache_result value. For example, you could select only denied requests by using the value `TCP_DENIED`.

Parameters

`result`

  This parameter is a regular expression which will be used to select the codes you want.

  Defaults to `TCP_DENIED`.

Prev | Up | Next
Report Descriptions and Configuration | Home | Chapter 16. Syslog Reports